{
  "description": "These briefing note binders were prepared by each department and provided to the respective Minister for the 2024 Fall Sitting of Session.",
  "keywords": [
    "2024",
    "briefing-binders",
    "briefing-notes",
    "fall-session",
    "session-binders",
    "session-notes"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "2024-fall-sitting-briefing-note-binders",
  "resources": [
    {
      "description": "Session briefing note binders for the Department of Community Services.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-community-services",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-community-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/845339a4-169f-3213-b28c-439d8715db41/download/cs-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Community Services"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Community Services"
    },
    {
      "description": "Session briefing note binders for the Department of Economic Development.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-economic-development",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-economic-development.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/b732815e-af67-339f-bc9a-dde1e13ad53c/download/ecdev-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Economic Development"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Economic Development"
    },
    {
      "description": "Session briefing note binders for the Executive Council Office.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-executive-council-office",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-executive-council-office.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/7e7509a9-c374-319e-85e7-1b89374a3b27/download/eco-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Executive Council Office"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Executive Council Office"
    },
    {
      "description": "Session briefing note binders for the Department of Education.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-education",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-education.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/419e4c66-0775-32fc-a9d5-2f0cd39d9f5c/download/edu-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Education"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Education"
    },
    {
      "description": "Session briefing note binders for the Department of Energy, Mines and Resources.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-energy-mines-and-resources",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-energy-mines-and-resources.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/c863f802-a6a8-3378-8b45-61d219478a89/download/emr-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Energy, Mines and Resources"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Energy, Mines and Resources"
    },
    {
      "description": "Session briefing note binders for the Department of Environment.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-environment",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-environment.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/a8621c11-a0f6-3ae4-acbe-3ad95d7b02e4/download/env-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Environment"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Environment"
    },
    {
      "description": "Session briefing note binders for the Department of Finance.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-finance",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-finance.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/8f311f9d-1032-3e3c-b4d9-4c773a5204d6/download/fin-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Finance"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Finance"
    },
    {
      "description": "Session briefing note binders by French Language Services Directorate.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-french-language-services-directorate",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-french-language-services-directorate.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/c8b3efaa-0f4b-37a1-ae2e-eaf910be4ae9/download/flsd-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by French Language Services Directorate"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by French Language Services Directorate"
    },
    {
      "description": "Session briefing note binders by the Department of Highways and Public Works.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-highways-and-public-works",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-highways-and-public-works.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/74201487-aea5-3804-916a-17cfc4ca676c/download/hpw-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Highways and Public Works"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Highways and Public Works"
    },
    {
      "description": "Session briefing note binders by the Department of Health and Social Services.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-health-and-social-services",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-health-and-social-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/b02f91b0-434e-3609-b4b0-3f5fd599b9b8/download/hss-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Health and Social Services"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Health and Social Services"
    },
    {
      "description": "Session briefing note binders by the Department of Justice.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-justice",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-justice.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/e22ef75c-90be-3dfd-a4b8-3359f35b517e/download/jus-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Justice"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Justice"
    },
    {
      "description": "Session briefing note binders by the Public Service Commission.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-public-service-commission",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-public-service-commission.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/3276bf38-7fa6-3e3d-b4e8-65063c6b134b/download/psc-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Public Service Commission"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Public Service Commission"
    },
    {
      "description": "Session briefing note binders by the Department of Tourism and Culture.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-department-of-tourism-and-culture",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-department-of-tourism-and-culture.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/c423d9c0-56fc-3bc5-8e83-974e95f0765f/download/tc-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Tourism and Culture"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Department of Tourism and Culture"
    },
    {
      "description": "Session briefing note binders by the Women and Gender Equity Directorate.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-women-and-gender-equity-directorate",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-women-and-gender-equity-directorate.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/5194124c-c85d-3082-aacf-e6dac95624a3/download/wged-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Women and Gender Equity Directorate"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Women and Gender Equity Directorate"
    },
    {
      "description": "Session briefing note binders by Workers' Safety and Compensation Board.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-workers-safety-and-compensation-board",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-workers-safety-and-compensation-board.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/1dcfb1b8-2479-38cc-a954-609c9b4ebc20/download/wscb-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Workers' Safety and Compensation Board"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Workers' Safety and Compensation Board"
    },
    {
      "description": "Session briefing note binders by Yukon Development Corporation.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-yukon-development-corporation",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-yukon-development-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/126dc186-59c4-3fae-828e-a4b7d82e7fae/download/ydc-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Yukon Development Corporation"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Yukon Development Corporation"
    },
    {
      "description": "Session briefing note binders by Yukon Housing Corporation.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-yukon-housing-corporation",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-yukon-housing-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/a88d0c9d-03d7-3f3c-8c1e-f3a61e299462/download/yhc-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Yukon Housing Corporation"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Yukon Housing Corporation"
    },
    {
      "description": "Session briefing note binders by Yukon Liquor Corporation and Lotteries Yukon.",
      "format": "PDF",
      "name": "briefing-note-binders-for-2024-fall-sitting-by-yukon-liquor-corporation-and-lotteries-yukon",
      "path": "briefing-note-binders-for-2024-fall-sitting-by-yukon-liquor-corporation-and-lotteries-yukon.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/3aed6e7f-534d-4a7f-add5-739b501731f0/resource/03fb42f5-0c55-3fbc-bede-e21ef0983b04/download/ylc-2024-fall-bn.pdf",
          "title": "Briefing Note Binders for 2024 Fall Sitting by Yukon Liquor Corporation and Lotteries Yukon"
        }
      ],
      "title": "Briefing Note Binders for 2024 Fall Sitting by Yukon Liquor Corporation and Lotteries Yukon"
    }
  ],
  "title": "2024 Fall Sitting - Briefing Note Binders"
}